body {
  font-family: sans-serif;
}

textarea,button {
  outline: none
}

.d-block {
  display: block;
}

.form-input {
  border: 1px solid rgba(0,0,0,0.3);
  border-radius: 6px;
}

.alert-box {
  margin: 6px;
  color: #AC0000;
  font-size: 12px;
}

.btn{
  border-radius: 6px;
  border: none;
  font-size: 20px;
  padding: 10px;
  cursor: pointer;
  &.btn-submit {
    background-color: #2A8E2A;
    color: #FFF;
  }
}

.page-content {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  overflow-x: scroll;
  margin: 40px;
}

.task-box {
  display: block;
  text-align: left;
  width: 260px;
  padding: 8px;
  border: 1px solid rgba(0,0,0,0.3);
  box-shadow: 0 0 6px rgba(0,0,0,0.4);
  background-color: #FFF;
  border-radius: 4px;
  margin: 8px 0;
  h4,h5 {
    margin: 4px 0;
  }
}

.add-btn {
  font-size: 36px;
  padding: 8px;
  border: 4px solid #2A8E2A;
  color: #2A8E2A;
  background-color: #FFF;
  border-radius: 4px;
  box-sizing: content-box;
  text-align: center;
  cursor: pointer;
}

.add-group-btn {
  margin-top: 60px;
}

.task-remove-btn {
  float: right;
  width: 20px;
  padding: 0;
  background-color: transparent;
  transition: .3s;
  cursor: pointer;
  svg {
    fill: #9D9D9D;
  }
  &:hover {
    transform: scale(1.2);
    svg{
      fill: #A60000;
    }
  }
}
